# Age of Civilizations II
# @author Łukasz Jakowski
# @since 08.03.2017 22:28

ran = Random Civilization
neu = Neutral

#Игровые
pic = Picts
vnn = Votadini
brig = Brigantes
cvvv = Cornovii
icen = Iceni
ord = Ordovices
sq = Silures
cavv = Catuvellauni
atre = Atrebati
kett = Kent
dure = Durotriges
aver = Arverni
etru = Etruscans
carr = Carthage
cant = Cantabria
epir = Epirus
spar = Sparta
pont = Pontus
capa = Cappadocia
ntea = Nabataeans
sheb = Sheba
qata = Qataban
akss = Aksum
kush = Kush
vndd = Vandals
marc = Marcomanni
qua = Quadi
dacc = Dacia
gata = Getae
herm = Hermunduri
cheu = Cherusci
fri = Frisia
gaul = Gauls
sele = Seleucid Empire
atro = Atropatene
albc = Albania
pibe = Iberia
colc = Colchis
part = Parthia
siq = Siraces
bor = Bosporus
ladh = Ladakh
kss = Kashmir
maur = Maurya Empire
chol = Chola
myso = Mysore
ay = Ay
chee = Chera
kott = Kotte
ban = Bangladesh
tib = Tibet
kohh = Koch
trri = Tripura
mani = Manipur
mya = Myanmar
hant = Pegu
sukh = Sukhothai
ayut = Ayutthaya
khme = Khmer
funn = Funan
chpp = Champa
vien = Vientiane
lann = Lan Na
nany = Nanyue
dall = Dali
aho = Ahom
yucl = Yunnan
kham = Kham
yues = Yue
tsou = Tsou
ryuk = Ryukyu
chus = Chu
shus = Shu
yog = Yugur
xib = Xibei San Ma
qiq = Qin
hans = Han
zho = Zhou Dynasty
sons = Song
luus = Lu
weis = Wei
qiid = Qi
zhao = Zhao
zhon = Zhongshan
yans = Yan
xion = Xiongnu
sqy = Shanxi
korc = Khorchin
gogg = Goguryeo
okjj = Okjeo
dong = Dongye
mahh = Mahan
ainu = Ainu
akam = Akamatsu
clya = Yamana
clam = Amago
clho = Hosokawa
clou = Ouchi
ito = Ito
clss = Shimazu
clot = Otomo
clsh = Shoni
sue = Suevi
vedi = Venedi
iza = Iazyges
kalr = Kalinga
gho = Goths
ruii = Rugii
spqr = Roman Republic
get = Getae


#Кастомные
#300BC
mass = Massilia
empo = Emporion
sagn = Sagunt
afin = Athens
ahea = Ahea
etol = Aetolia
frac = Fracia
hal = Chalcedon
krit = Crete
byf = Bithynia
pafl = Paphlagonia
galt = Galatia
sino = Sinop
sir = Syracuse
rods = Rhodes
nubi = Nubia
skif = Scythians
skif_m = Royal Scythians
ili = Illyrians
blt = Balty
byz = Byzantium
egi = Egypt
tyra = Turas
olb = Olbia
scor = Skordiski
pano = Pannonia
vnt = Veneti
vntz = Veneti
nori = Norik
raet = Raeti
ligu = Liguria
helv = Helveti
pice = Picts
tare = Tarentum
vol = Volki
bitu = Aquitaine
pict = Pictones
aedu = Edui
carn = Carnutes
sekv = Sequani
nerv = Nervii
teu = Teutons
iler = Ilergety
edet = Edetani
celb = Celtiberians
gala = Halleki
turd = Turdetans
berb = Berbers
macd = Macedonia
ashm = Ashmak
shur = Saurashtra
dah = Dahi
brt = Britannia
gal = Gaul
ibr = Iberia
drkt = China
dger = Germany
luz = Lusitania
aira = Armenia
frig = Phrygia
trib = Tribalas
celt = Celtici
namn = Namneti
trev = Trevers
hav = Hawki
kimv = Cimbri
breu = Breuci
dalm = Dalmati
ardi = Ardiaei
trap = Trapezund
aor = Aorses
rox = Roksolany
masc = Muscat
gerh = Herra
mer = Meroe
ebd = Evlana
andh = Andhra
samn = Samnites
brut = Brutias
grz = Greece
japo = Yamato
lom = Lombardy
ital = Italica
bhar = Bharat
umbr = Umbras
atrb = Atrebates
aequ = Aequi
luc = Lucani
jir = Jin
koch = Gojoseon

#Египетские войны
ve1 = Nechen
ve2 = Wareth
ve3 = Ta-ur
ve4 = Unut
ve5 = Naret-Henette 
ve6 = Ingu-hedge 
ve7 = Neret-mehtet
ve8 = Jesubu
ve9 = Imenti-henty
ve10 = Imenti-pehu
neg = Lower Egypt
veg = Upper Egypt
lyb = Libyans
nub = Nubians
shum = Sumerians
hett = Hittites
dilm = Dilmun
maga = Magan
aram = Arameans
bab = Babylon
amor = Amoreas
fini = Phenicia
lici = Licia
kno2 = Minoan Cyprus
kacc = Cassites
kask = Kaskians
meso = Mesopotamia

#400AD
fran = Franks
burg = Burgundians
alem = Alemanni
hatt = Chatti
sax = Saxons
lomb = Lombards
alan = Alans
sili = Silingi
semn = Semnones
angl = Angles
jut = Jutes
dans = Danes
her = Heruls
gea = Gety
swq = Svei
suom = Suomi
saam = Saami
aes = Aesti
prus = Prussians
sito = Ito
antt = Antes
gep = Gepids
ri1 = Western Roman Empire
ri2 = Eastern Roman Empire

nob = Nobatia
mak = Makuria
hun = Huns
alw = Alwa
blem = Blemmyes
nasa = Nasamones
lah = Lakhmids
ghas = Ghassanids
ostg = Ostrogoths
vsgt = Visigoths
bast = Bastarnae
carp = Carpi
ant = Alans-Antes
scl = Sclavenians
arab = Arabs
azd = Azd
him = Himyar
had = Hadramaut
oman = Oman
lugi = Lugi
cale = Caledoni
rob = Robogdi
nag = Nagnatae
hib = Hiberni